Page MenuHomePhabricator

[Bug] Image manager: '-' button is disabled
Closed, ResolvedPublic

Description

Steps:

  1. Start Eflete_export_edc
  2. Open Image manager
  3. Select any image in the preview area
  4. Click '-' to delete it

Actual:
'-' button is disabled

Expected:
It should be possible to remove image

QA_Igor created this task.Nov 10 2016, 3:35 AM
rimmed assigned this task to NikaWhite.Nov 14 2016, 4:48 AM
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.

Right now is possible to delete only unused images.
For check that you may add new image into project. After select this image in image manager button "-" will be active.

rimmed closed this task as Resolved.Nov 28 2016, 5:41 AM